<?xml version="1.0" encoding="utf-8"?>
<EasyInstall>
  <Name>Clean Arthur Hat</Name>
  <Author>Roludo</Author>
  <Version>1.0.0</Version>
  <Link></Link>
  <Metadata></Metadata>
  <Resources>
    <Resource>
      <StreamingFiles>textures</StreamingFiles>
    </Resource>	
  </Resources>
</EasyInstall>